/* Navigation 2.0
-------------------------------------------------------------- */
#navGraphic {
  line-height: 1;
  z-index: 998; 
  width: 900px; 
  background:#000000 url(/o/6024/images/5535/spritenav.png) no-repeat; 
  height: 27px;
  position: relative;
} 
/* apply background to underlying nav to prevent old IE flicker http://www.alistapart.com/articles/sprites */

#navGraphic a {
	background: url(/o/6024/images/5535/spritenav.png) no-repeat 0 0;
	display: block;
	height: 27px;
	text-indent: -999em;
	overflow: hidden;
	margin-right: 0;
}



#navGraphic a:hover {
  border-bottom:0;
}

#navGraphic li { float: left; position: relative;}
* html #navGraphic li * { position: relative; }
#navGraphic li, #navGraphic ul { margin: 0; padding: 0; list-style-type:none; }
	


/*--- Up ---*/
#pnav1 a { background-position: 0 0; width: 84px;}
#pnav2 a { background-position: -84px 0; width: 103px; }
#pnav3 a { background-position: -187px 0; width: 143px; }
#pnav4 a { background-position: -330px 0; width: 101px; }
#pnav5 a { background-position: -431px 0; width: 99px; }
#pnav6 a { background-position: -532px 0; width: 144px; }
#pnav7 a { background-position: -676px 0; width: 224px; }
     

/*--- Over ---*/
#pnav1 a:hover { background-position: 0 -27px; width: 84px;}
#pnav2 a:hover { background-position: -84px -27px; width: 103px; }
#pnav3 a:hover { background-position: -187px -27px; width: 143px; }
#pnav4 a:hover { background-position: -330px -27px; width: 101px; }
#pnav5 a:hover { background-position: -431px -27px; width: 99px; }
#pnav6 a:hover { background-position: -532px -27px; width: 144px; }
#pnav7 a:hover { background-position: -676px -27px; width: 224px; }

/*--- Up ---*/
#pnav1 a:active { background-position: 0 -54px; width: 84px;}
#pnav2 a:active { background-position: -84px -54px; width: 103px; }
#pnav3 a:active { background-position: -187px -54px; width: 143px; }
#pnav4 a:active { background-position: -330px -54px; width: 101px; }
#pnav5 a:active { background-position: -431px -54px; width: 99px; }
#pnav6 a:active { background-position: -532px -54px; width: 144px; }
#pnav7 a:active { background-position: -676px -54px; width: 224px; }


/*--- ON ---*/
#pnav1 .on1 { background-position: 0 -81px; width: 84px;}
#pnav2 .on2 { background-position: -84px -81px; width: 103px; }
#pnav3 .on3 { background-position: -187px -81px; width: 143px; }
#pnav4 .on4 { background-position: -330px -81px; width: 101px; }
#pnav5 .on5 { background-position: -431px -81px; width: 99px; }
#pnav6 .on6 { background-position: -532px -81px; width: 144px; }
#pnav7 .on7 { background-position: -676px -81px; width: 224px; }
 	





/*--- Dropdowns ---*/
#navGraphic li.over ul { left: 0; display: block;}
#navGraphic li li {
  float: none; 
  position: static; 
  padding: 0px 5px;
  width: 190px;
}

#navGraphic li li a, #navGraphic li li a:hover, #navGraphic li li a:active {
  background: none;
  height: auto;
  padding: 4px 7px;
  text-indent: 0;
  font-size: 12px; 
  width: 176px;
}




/* backgrounds applied */

#navGraphic li li a:hover { background: #eee; }

#navGraphic li ul {
  background: #fff url(/o/6024/images/5535/bg_dropdown.jpg) repeat-x;
  border-bottom: 0px solid #000;
  display: none;
  line-height: 1.5;
  padding: 5px 0;
  position: absolute;
  top: 43px;
  width: 200px;
  z-index: 9999;
}



